

/* Mobile Layout: 480px and below. */

/*Row 3*/


/*full width text*/

.row3textblockfull h1{
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	font-family: NewsGothicWeb;
	font-size: 4.3vw;
	line-height: 5vw;
	padding: 5vw;
	letter-spacing: .5px;
	text-transform: uppercase;
	text-align:center;
	font-weight:normal;
	box-sizing: border-box;

}
	

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */


@media only screen and (min-width: 481px) {

/*Row 3*/
/*full width text*/


.row3textblockfull h1{
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	font-size: 3vw;
	line-height: 3.5vw;
	padding: 2vw 1vw 2vw 1vw;
	letter-spacing: .5px;
	text-transform: uppercase;
	box-sizing: border-box;
	
}
}

@media only screen and (min-width: 992px) {


/*Row 3*/
/*full width text*/


.row3textblockfull h1{
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	font-size: 1.8vw;
	line-height: 1.8vw;
	padding: 2vw 1vw 2vw 1vw;
	letter-spacing: .5px;
	text-transform: uppercase;
	box-sizing: border-box;
	
}
}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1170px) {


/*Row 3*/
/*full width text*/


.row3textblockfull h1{
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	font-size: 1.2vw;
	line-height: 1.2vw;
	padding: 1.5vw 1vw 1.5vw 1vw;
	letter-spacing: .5px;
	text-transform: uppercase;
	box-sizing: border-box;

}
}
/* Desktop Layout: 1500px to a max of 2500px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1920px) {


/*Row 3*/
/*full width text*/


.row3textblockfull h1 {
	width: 100vw;
	height: auto;
	clear: none;
	float: left;
	background-color:#fff;
	border-top:1px solid grey;
	font-size: .9vw;
	line-height: .9vw;
	padding: 1.2vw 1vw 1.2vw 1vw;
	color: #000;
	letter-spacing: .5px;
	text-transform: uppercase;
	box-sizing: border-box;
	

}
}